it.ucsf.edu

Security Update:Critical Vulnerability in Adobe Shockwave Player (Windows and Macintosh Users Affected)

Status Type

Security Update

Date and Time

Wednesday, October 28, 2015 - 15:22

Reason

Security Update

Impact

Adobe Shockwave Player Users

 

WHAT HAPPENED?

Adobe has released an Adobe Shockwave Player security update to address a Critical vulnerability affecting Windows and Macintosh users.

Advanced Users: For a complete description of the security enhancements and affected software refer to Adobe Security Bulletin – APSB15-26 - Security updates available for Adobe Shockwave Player - https://helpx.adobe.com/security/products/shockwave/apsb15-26.html.
 

AFFECTED SYSTEMS:

Adobe Shockwave Player (Windows and Macintosh) - 12.2.0.162 and earlier


WHAT'S THE PROBLEM?

Exploitation of this vulnerability may allow an attacker to take control of your computer.


HOW DO I PROTECT MY COMPUTER?

Update your software

  1. If you are supported by ITFS or have different IT support, no action on your part is required.
  2. If you do not have IT support or they do not support your computer refer to refer to Adobe Security Bulletin – APSB15-26 - Security updates available for Adobe Shockwave Player - https://helpx.adobe.com/security/products/shockwave/apsb15-26.html.


RELATED LINKS